/* A single strings file, whose title is specified in your preferences schema. The strings files provide the localized content to display to the user for each of your preferences. */

"Setting" = "Setting";
//
"Install automatically" = "Install automatically";
"Delete automatically" = "Delete automatically";
"Bubble Notice" = "Bubble Notice";
"Awake when Downloading" = "Awake when Downloading";
"Vibrate After Install" = "Vibrate After Install";


"Share" = "Share";
//
"Wireless Sharing" = "Wireless Sharing";
